{ pkgs, lib, config, ... }:
{
  config = {
    boot.loader.grub.efiInstallAsRemovable = true;
    disko.devices.disk."${config.networking.hostName}".device = "/dev/disk/by-id/usb-Kingston_DataTraveler_3.0_E0D55EA57414F510489F0F1A-0:0";
    networking.hostName = "curacao-usb";
  };
  imports = [
    ../common/disko/single_uefi_btrfs.nix
    ./features.nix
    ./hardware.nix
  ];
}
